name=GoloboSonda
version=2.0.0
author=Narvaling
sentence=libreria pensada para sensorizacion y localizacion de globos sondas
paragraph=control de sensores, sim808 ...
url="http://www.narvaling.com/Bonobo.Git.Server/GloboSondaV1.git"
maintainer=Narvaling
category=Device Control
architectures=*
includes=GoloboSonda.h